Disambiguation evidence for RFC 4627 via surface form

"RFC 7159"

Triples (2)

Triples where some other subject referred to this entity as "RFC 7159".

RFC 8259 → obsoletes →
"RFC 7159"
↳ resolves to RFC 4627
ⓘ
Request for Comments 8259 → obsoletes →
"RFC 7159"
↳ resolves to RFC 4627
ⓘ